#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 monad-logger
version:              0.3.41
visibility:           public
id:                   monad-logger-0.3.41-Ho3cUp48Mwn7rxxNkP72tM
key:                  monad-logger-0.3.41-Ho3cUp48Mwn7rxxNkP72tM
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/monad-logger#readme
synopsis:             A class of monads which can log messages.
description:
    See README and Haddocks at <https://www.stackage.org/package/monad-logger>

category:             System
abi:                  ebe36d34398008ff5a72411bffc13ab0
exposed:              True
exposed-modules:      Control.Monad.Logger Control.Monad.Logger.CallStack
hidden-modules:       Paths_monad_logger
import-dirs:          /usr/lib/ghc-9.2.8/site-local/monad-logger-0.3.41
library-dirs:         /usr/lib/ghc-9.2.8/site-local/monad-logger-0.3.41
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-monad-logger
hs-libraries:         HSmonad-logger-0.3.41-Ho3cUp48Mwn7rxxNkP72tM
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    conduit-1.3.6.1-2CdrkI1QYzk7RhZFOoAq8k
    conduit-extra-1.3.6-CYIpiD9rsAf4b61nmAf7FW exceptions-0.10.4
    fast-logger-3.1.2-CFGVNgM8K0jCNNPHEvtt9d
    lifted-base-0.2.3.12-GnAL23ogUjl47QkKydJp81
    monad-control-1.0.3.1-LVNJqfr0p4X4dFZnfpovAu
    monad-loops-0.4.3-1PoLx7GFY2f6JjKzBe0o6E mtl-2.2.2
    resourcet-1.2.6-7HPNhduZCs8GLPLW3Ibm1h stm-2.5.0.2
    stm-chans-3.0.0.9-IqHp3U9TgSU647bHSIburu template-haskell-2.18.0.0
    text-1.2.5.0 transformers-0.5.6.2
    transformers-base-0.4.6-5jvldc2dhkjcuBcbDG08n
    transformers-compat-0.7.2-9ApmiRwA3hS7UuQpOomcS
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn

haddock-interfaces:
    /usr/share/doc/haskell-monad-logger/html/monad-logger.haddock

haddock-html:         /usr/share/doc/haskell-monad-logger/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

